﻿/*-------------------------Feature----------------------------------*/
.relatedOuterBox{
    padding: 0 35px;
}

.UlGroupListView {
    list-style-type: none;
    margin-left: 0;
}

    .UlGroupListView > span {
        display: inline-block;
        width: 100%;
        padding: 10px;
        font-size: 16px;
        position: relative;
    }

        .UlGroupListView > span::before {
            content: '\f0d9';
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            color: #ec2c00;
            font-size: 16px;
            font-family: FontAwesome;
            margin: auto 0;
            height: 24px;
        }

    .UlGroupListView li span:first-child {
        background-color: #e1e1e1;
        padding: 8px 10px;
        width: 24%;
        display: inline-block;
        margin: 0px 0 6px 5px;
        vertical-align: top;
    }

    .UlGroupListView li span:nth-child(2) {
        background: #f7f9fa;
        padding: 8px 10px;
        width: 75%;
        display: inline-block;
        margin-bottom: 6px;
    }

.ProductDescripton:before {
    display: none !important;
}

#tabsNew {
    display: flex;
    margin: 0;
    align-items: flex-end;
}

#tabsNew li a div{
    height: 24px;
    display: flex;
}

    #tabsNew li {
        background: #14477c;
        border-top-right-radius: 6px;
        border-top-left-radius: 6px;
        transition: 0.3s;
        margin: 0 2px;
        overflow: hidden;
    }

#tabsNew li.active {
    background: #2b71b8;

}

#tabsNew li a,
    #tabsNew li h2 {
        color: #fff;
        border: unset !important;
        transition: 0.3s;
        font-size: 14px;
        font-weight: 100;
        padding: 0 16px 3px 15px;
    }

#first:focus , #second:focus,
#first:hover , #second:hover {
    background-color: unset !important;
    border: unset !important;
}

.fa::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.comment-view {
    font-family: inherit;
    border-radius: 6px;
    border: solid 1px #ddd;
    padding: 15px;
    width: 100%;
}

    .comment-view .pnlRule {
        display: none;
    }

    .comment-view .comment-view-ttl {
        margin-bottom: 20px;
        font-size: 15px;
    }

    .comment-view #txtComment {
        border-radius: 6px;
        border: solid 1px #c2c2c2;
        transition: border-color 0.4s;
        padding: 5px 10px;
        font-family: inherit;
        display: inline-block;
        height: 100%;
        vertical-align: text-top;
    }

        .comment-view #txtComment:focus {
            border-color: #a5a5a5
        }

    .comment-view #btnCommentClient, .comment-view .reply-box #txtNameClient {
        font-family: inherit;
        background-color: #28a745;
        border: solid 1px #6cbb23;
        padding: 5px 15px;
        border-radius: 6px;
        color: #fff;
        transition: all 0.4s;
    }

        .comment-view #btnCommentClient:hover {
            background-color: #218838;
            border-color: #1e7e34;
        }

    .comment-view #commentContentTable {
        margin-top: 20px;
    }

    .comment-view .modern-wrap {
        position: relative;
        margin-bottom: 15px;
    }

    .comment-view .modern-label {
        position: absolute;
        top: 9px;
        right: 5px;
        background: #fff;
        padding: 0 13px;
        transition: all 0.4s cubic-bezier(0.45,0.05,0.55,0.95);
        color: #a5a5a5;
        pointer-events: none;
    }

    .comment-view .modern-input:not(:placeholder-shown) ~ .modern-label, .comment-view .modern-input:focus ~ .modern-label {
        top: -10px;
        right: 15px;
        color: #424242;
        font-size: 10px;
    }

    .comment-view .modern-input {
        width: 100%;
        border: solid 1px #c2c2c2;
        padding: 8px 10px;
        border-radius: 6px;
        font-family: inherit;
    }

        .comment-view .modern-input::placeholder {
            color: transparent !important;
        }

    .comment-view .half-right, .comment-view .half-left {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }

    .comment-view .half-right {
    }

    .comment-view .half-left {
        text-align: left;
        float: left;
        line-height: 48px;
    }

    .comment-view .main-comment {
        border: solid 1px #eee;
        border-radius: 6px;
        padding: 15px;
        margin-bottom: 15px;
        background: aliceblue;
    }

    .comment-view .LikeAndDisLike, .comment-view .reply-btn {
        display: inline-block;
    }

    .comment-view .reply-btn {
        position: relative;
    }

        .comment-view .reply-btn input {
            padding-right: 20px;
            border: none;
            background: none;
            font-family: inherit;
            position: relative;
            z-index: 1;
        }

.main-comment label.switch, .replay-comment label.switch {
    float: left;
    left: 81px;
}

.replay-comment {
    border: 2px dashed #e4e4e4;
    padding: 15px;
    margin: 5px 50px 20px 0;
    border-radius: 6px;
}

.comment-view .reply-btn i {
    position: absolute;
    right: 0;
    top: 7px;
    color: #676767;
    font-size: 14px;
}

.comment-view .reply-wrap .reply-box {
    display: none;
}

.comment-view .reply-wrap .reply-fields-wrap {
    margin-top: 25px;
}

.comment-view .LikeAndDisLike input {
    display: none;
}

span.answer {
    font-weight: 600;
    font-size: 15px;
    color: #a8a5a5;
}

.comment-view .LikeAndDisLike .like-label:after, .comment-view .LikeAndDisLike .dislike-label:after {
    font-family: fontawesome;
    margin-left: 5px;
    font-size: 20px;
    color: #989898;
    position: relative;
    top: 3px;
    transition: all 0.4s;
}

.comment-view .LikeAndDisLike .like-label:hover:after {
    color: #629262
}

.comment-view .LikeAndDisLike .dislike-label:hover:after {
    color: #926262
}

.comment-view .LikeAndDisLike .like-input[data-likestatus="Liked"] + .like-label:after {
    color: #28a745
}

.comment-view .LikeAndDisLike .dislike-input[data-likestatus="DisLiked"] + .dislike-label:after {
    color: #a72828
}

.comment-view .LikeAndDisLike .like-label:after {
    content: "\f164";
}

.comment-view .LikeAndDisLike .dislike-label:after {
    content: "\f165";
}

.comment-view .LikeAndDisLike .dislike-label, .comment-view .LikeAndDisLike .like-label {
    margin-left: 25px;
    cursor: pointer;
}

.showControlBar .comment-view .user-comments-view {
    margin-bottom: 5px;
    margin-top: 30px;
}

.comment-view .user-comments-view:nth-child(even) {
    border-color: #ddd;
}

.comment-view .user-comments-view .user-name {
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    width: 50%;
}

.comment-view .user-avatar {
    display: inline-block;
}

.comment-view .user-comments-view .user-comment {
    margin: 20px 5px 20px 0;
    font-size: 13px;
    padding: 0 30px;
}

.comment-view .user-comments-view .comment-date {
    font-size: 12px;
    color: #6d6d6d;
    width: 48%;
    display: inline-block;
    text-align: left;
}

    .comment-view .user-comments-view .comment-date i.fa {
        margin-left: 10px;
    }

.comment-view .approve-comment, .comment-view .delete-comment {
    margin: 0 5px 35px;
    border: none;
    padding: 4px 15px;
    font-family: inherit;
    border-radius: 6px;
    color: #fff;
    transition: all 0.4s;
}

.comment-view .approve-comment {
    background-color: #28a745;
    border: solid 1px #6cbb23;
}

    .comment-view .approve-comment:hover {
        background-color: #218838;
        border-color: #1e7e34;
    }

.comment-view .delete-comment {
    background-color: #a72828;
    border: solid 1px #bb2323;
    float: left;
}

    .comment-view .delete-comment:hover {
        background-color: #882121;
        border-color: #7e1e1e;
    }


.ui-slider .ui-slider-range {
    z-index: 0!important;
}
.ui-slider .ui-slider-handle {
    z-index: 0!important; 
}
#custom-handle, #custom-handle2 {
background: #e9e9e9;
}
body.detail .tabid-90 .deliveryImage{
    display: none;
}


/*************************PRODUCT REMINDER**************************/
.ModNBStoreProductListC .modal-dialog .modalRight .modal-body .imgAlert::before {
    font-size: 196px;
}
.ModNBStoreProductListC .product-reminder{
    font-size: 18px
}
.ModNBStoreProductListC .modal-dialog .modalRight .modal-body .imgAlert::before{
    font-size: 196px;
}
.ModNBStoreProductListC .modal-dialog .modalLeft .modal-header h6{
    line-height: 50px;
    color: gray;
    font-size: 13px;
}
.ModNBStoreProductListC .modal-dialog .modalLeft .modal-header h4{
    font-size: 19px;
    font-weight: 400;
}
.ModNBStoreProductListC .modal-dialog .modalLeft .modal-body .userEmail,
.ModNBStoreProductListC .modal-dialog .modalLeft .modal-body .userPhoneNumber{
    font-size: 14px;
}
.ModNBStoreProductListC .modal-dialog .modalLeft .modal-body h5{
    color: #9b9b9b;
    font-weight: normal;
    font-size: 13px;
}
.ModNBStoreProductListC .modal-body input[type="button"]{
    line-height: 1.571;
}
#NbStore-reminder{
    background: #00000085;
}
.ModNBStoreProductListC .modal-dialog .modalRight .modal-content, .ModNBStoreProductListC .modal-dialog .modalLeft .modal-content{
    box-shadow: none;
}
.modalRight, .modalLeft{
    padding: 0;
}
.modal-header div.text-right{
    display: inline-block;
}
.modal-header #btnCloseModal{
    margin-top: 0;
}
.ModNBStoreProductListC .modal-body input[type="button"] {
    background: #ffffff;
    border-radius: 10px !important;
    border: 2px solid #12457c !important;
    transition: .3s !important;
    color: #12457c;
}
.ModNBStoreProductListC .modal-body input[type="button"]:hover {
    color: #ffffff;
    background: #be1e2d;
    box-shadow: 0 5px 20px -10px #7b7b7b;
}
.ModNBStoreProductListC button.product-reminder{
    position: relative;
}
.ModNBStoreProductListC button.product-reminder span::before{
    right: 3px;
}

@media all and (max-width: 767px) {
    #tabsNew li {
        width:100%;
        background: #14477c !important;
        border-top-right-radius: unset;
         border-top-left-radius: unset;
        transition: 0.3s;
        margin: 2px 2px;
        overflow: hidden;
    }
    /*-----------------------Raychat-----------------------*/
    .detail #animation-root{
        margin-bottom: 40px !important;
    }

}
@media all and (min-width: 1200px) {
    h1.deliveryImage{
        padding-left: 40px;
    }
}


/*-----------------------End Feature-----------------------*/
